Limerence
Runs

Watch Agent Chat Active Stream

Replay and live-tail the active stream for a chat session (if any). Returns 204 when no active stream exists.

GET
/runs/{agentId}/chats/{chatId}/streams/active/watch

Replay and live-tail the active stream for a chat session (if any). Returns 204 when no active stream exists.

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Path Parameters

agentId*string
chatId*string

Response Body

application/octet-stream

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/runs/string/chats/string/streams/active/watch"
"string"
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}